# StickerContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.content.media / StickerContent

# StickerContent

(common) `data class StickerContent : MediaContent` (source)

### Constructors

(common)

#### <init>

`StickerContent(media: Sticker)`

### Properties

(common)

#### media

`val media: Sticker`

### Functions

(common)

#### asInputMedia

`fun asInputMedia(): InputMediaDocument`

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<StickerContent>>`